Reference (v1)DomainsAuth-Code einer Domain auslesenVersion: API v1Auf dieser SeiteAuth-Code einer Domain auslesen GET/v1/accounts/{accountIdentifier}/domains/{domainIdentifier}/authcodeAusprobierenAPI-Versionv1Request-MethodeGETOperation-ID getDomainAuthCodeLiefert den Auth-Code einer DomainRequest Pfad-ParameterrequiredaccountIdentifierstringrequiredName oder ID eines AccountsdomainIdentifierstringrequiredVollständiger Name der DomainResponses OK200Formatapplication/jsonBeschreibungDomain Auth-Code Informationauth-codestringContent-Type: application/json{ "auth-code": "string"}{ "title": "DomainAuthCode", "type": "object", "properties": { "auth-code": { "type": "string" } }}Not Found404Formatapplication/jsonBeschreibungDomain konnte nicht gefunden werden.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Message", "type": "object", "properties": { "message": { "type": "string" } }}Nutzungsbeispiele $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/accounts/string/domains/string/authcode